{% extends 'base.html.twig' %}

{% block title %}Adress index{% endblock %}

{% block body %}
    <h1>Adress index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Number</th>
                <th>StreetType</th>
                <th>StreetName</th>
                <th>City</th>
                <th>ZipCode</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for adress in adresses %}
            <tr>
                <td>{{ adress.id }}</td>
                <td>{{ adress.number }}</td>
                <td>{{ adress.streetType }}</td>
                <td>{{ adress.streetName }}</td>
                <td>{{ adress.city }}</td>
                <td>{{ adress.zipCode }}</td>
                <td>
                    <a href="{{ path('app_adress_show', {'id': adress.id}) }}">show</a>
                    <a href="{{ path('app_adress_edit', {'id': adress.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_adress_new') }}">Create new</a>
{% endblock %}
